<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:34 UTC 2019 -->
<title>ReverseGeocodeRequest2 (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ReverseGeocodeRequest2 (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":42};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"],32:["t6","Deprecated Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ReverseGeocodeRequest2.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest.html" title="class in com.here.android.mpa.search"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/search/ReviewMedia.html" title="class in com.here.android.mpa.search"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/search/ReverseGeocodeRequest2.html" target="_top">Frames</a></li>
<li><a href="ReverseGeocodeRequest2.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.classes.inherited.from.class.com.here.android.mpa.search.Request">Nested</a> | </li>
<li><a href="#fields.inherited.from.class.com.here.android.mpa.search.Request">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.search</div>
<h2 title="Class ReverseGeocodeRequest2" class="title">Class ReverseGeocodeRequest2</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li><a href="../../../../../com/here/android/mpa/search/Request.html" title="class in com.here.android.mpa.search">com.here.android.mpa.search.Request</a>&lt;<a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search">Location</a>&gt;</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.search.ReverseGeocodeRequest2</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.11. Use <a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest.html" title="class in com.here.android.mpa.search"><code>ReverseGeocodeRequest</code></a> instead.</span></div>
</div>
<br>
<pre>@Deprecated
public class <span class="typeNameLabel">ReverseGeocodeRequest2</span>
extends <a href="../../../../../com/here/android/mpa/search/Request.html" title="class in com.here.android.mpa.search">Request</a>&lt;<a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search">Location</a>&gt;</pre>
<div class="block">The <a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest2.html" title="class in com.here.android.mpa.search"><code>ReverseGeocodeRequest2</code></a> represents an extended <code>Request</code> used to retrieve
 <code>Location</code> data by way of <code>Geocoder</code> search services.
 <p>
 Note: the response to a <code>ReverseGeocodeRequest2</code> is a single <code>Location</code> object.
 </p></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="nested.classes.inherited.from.class.com.here.android.mpa.search.Request">
<!--   -->
</a>
<h3>Nested classes/interfaces inherited from class com.here.android.mpa.search.<a href="../../../../../com/here/android/mpa/search/Request.html" title="class in com.here.android.mpa.search">Request</a></h3>
<code><a href="../../../../../com/here/android/mpa/search/Request.Connectivity.html" title="enum in com.here.android.mpa.search">Request.Connectivity</a></code></li>
</ul>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.here.android.mpa.search.Request">
<!--   -->
</a>
<h3>Fields inherited from class com.here.android.mpa.search.<a href="../../../../../com/here/android/mpa/search/Request.html" title="class in com.here.android.mpa.search">Request</a></h3>
<code><a href="../../../../../com/here/android/mpa/search/Request.html#BUILDING_ID_REFERENCE_NAME">BUILDING_ID_REFERENCE_NAME</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_addressFilter">m_addressFilter</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_collectionSize">m_collectionSize</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_connectivityMode">m_connectivityMode</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_locale">m_locale</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_mapViewport">m_mapViewport</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_pimpl">m_pimpl</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_referenceNames">m_referenceNames</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_requestConnectivity">m_requestConnectivity</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_richTextFormatting">m_richTextFormatting</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#m_userAuthToken">m_userAuthToken</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#PLACE_CONTENT_WIKIPEDIA">PLACE_CONTENT_WIKIPEDIA</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#PVID_ID_REFERENCE_NAME">PVID_ID_REFERENCE_NAME</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#VENUES_CONTENT_ID_REFERENCE_NAME">VENUES_CONTENT_ID_REFERENCE_NAME</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#VENUES_DESTINATION_ID_REFERENCE_NAME">VENUES_DESTINATION_ID_REFERENCE_NAME</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#VENUES_ID_REFERENCE_NAME">VENUES_ID_REFERENCE_NAME</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#VENUES_VENUE_ID_REFERENCE_NAME">VENUES_VENUE_ID_REFERENCE_NAME</a></code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest2.html#ReverseGeocodeRequest2-com.here.android.mpa.common.GeoCoordinate-">ReverseGeocodeRequest2</a></span>(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> location)</code>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Creates a reverse geocode request that resolves a <code>GeoCoordinate</code> into an
 <a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search"><code>Location</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest2.html#ReverseGeocodeRequest2-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.search.ReverseGeocodeMode-float-">ReverseGeocodeRequest2</a></span>(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> location,
                      <a href="../../../../../com/here/android/mpa/search/ReverseGeocodeMode.html" title="enum in com.here.android.mpa.search">ReverseGeocodeMode</a> mode,
                      float bearing)</code>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Creates a reverse geocode request that resolves a <code>GeoCoordinate</code> into an
 <a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search"><code>Location</code></a>.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd"> </span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd"> </span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd"> </span></span><span id="t6" class="tableTab"><span><a href="javascript:show(32);">Deprecated Methods</a></span><span class="tabEnd"> </span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/search/ErrorCode.html" title="enum in com.here.android.mpa.search">ErrorCode</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest2.html#execute-com.here.android.mpa.search.ResultListener-">execute</a></span>(<a href="../../../../../com/here/android/mpa/search/ResultListener.html" title="interface in com.here.android.mpa.search">ResultListener</a>&lt;<a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search">Location</a>&gt; listener)</code>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Executes an asynchronous request.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.here.android.mpa.search.Request">
<!--   -->
</a>
<h3>Methods inherited from class com.here.android.mpa.search.<a href="../../../../../com/here/android/mpa/search/Request.html" title="class in com.here.android.mpa.search">Request</a></h3>
<code><a href="../../../../../com/here/android/mpa/search/Request.html#addCustomHeader-java.lang.String-java.lang.String-">addCustomHeader</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#addReference-java.lang.String-">addReference</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#cancel--">cancel</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#determineConnectivityMode--">determineConnectivityMode</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#getCollectionSize--">getCollectionSize</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#getConnectivity--">getConnectivity</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#getLocale--">getLocale</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#getReferences--">getReferences</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#setCollectionSize-int-">setCollectionSize</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#setConnectivity-com.here.android.mpa.search.Request.Connectivity-">setConnectivity</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#setLocale-java.util.Locale-">setLocale</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#setMapViewport-com.here.android.mpa.common.GeoBoundingBox-">setMapViewport</a>, <a href="../../../../../com/here/android/mpa/search/Request.html#setUserAuthentication-java.lang.String-">setUserAuthentication</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="ReverseGeocodeRequest2-com.here.android.mpa.common.GeoCoordinate-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ReverseGeocodeRequest2</h4>
<pre>public ReverseGeocodeRequest2(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> location)</pre>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Creates a reverse geocode request that resolves a <code>GeoCoordinate</code> into an
 <a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search"><code>Location</code></a>.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>location</code> - A <code>GeoCoordinate</code> representing the query location context.</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - Upon a failure to handle a passed argument.</dd>
</dl>
</li>
</ul>
<a name="ReverseGeocodeRequest2-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.search.ReverseGeocodeMode-float-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ReverseGeocodeRequest2</h4>
<pre>public ReverseGeocodeRequest2(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> location,
                              <a href="../../../../../com/here/android/mpa/search/ReverseGeocodeMode.html" title="enum in com.here.android.mpa.search">ReverseGeocodeMode</a> mode,
                              float bearing)</pre>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Creates a reverse geocode request that resolves a <code>GeoCoordinate</code> into an
 <a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search"><code>Location</code></a>.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>location</code> - A <code>GeoCoordinate</code> representing the query location context.</dd>
<dd><code>mode</code> - A <a href="../../../../../com/here/android/mpa/search/ReverseGeocodeMode.html" title="enum in com.here.android.mpa.search"><code>ReverseGeocodeMode</code></a> mode in which the response should be filtered.</dd>
<dd><code>bearing</code> - A bearing expresses the direction in which the vehicle is heading in degrees
            starting at true North and continuing clockwise around the compass. Ignored if
            <code>mode</code> is not equal to <a href="../../../../../com/here/android/mpa/search/ReverseGeocodeMode.html#TRACK_POSITION"><code>ReverseGeocodeMode.TRACK_POSITION</code></a>.</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - Upon a failure to handle a passed argument.</dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="execute-com.here.android.mpa.search.ResultListener-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>execute</h4>
<pre>public <a href="../../../../../com/here/android/mpa/search/ErrorCode.html" title="enum in com.here.android.mpa.search">ErrorCode</a> execute(<a href="../../../../../com/here/android/mpa/search/ResultListener.html" title="interface in com.here.android.mpa.search">ResultListener</a>&lt;<a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search">Location</a>&gt; listener)</pre>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Executes an asynchronous request.</div>
<dl>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code><a href="../../../../../com/here/android/mpa/search/Request.html#execute-com.here.android.mpa.search.ResultListener-">execute</a></code> in class <code><a href="../../../../../com/here/android/mpa/search/Request.html" title="class in com.here.android.mpa.search">Request</a>&lt;<a href="../../../../../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search">Location</a>&gt;</code></dd>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>listener</code> - A <code>ResultListener</code> passed along with the request to monitor progress</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The <code>ErrorCode</code> representing an appropriate result</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ReverseGeocodeRequest2.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/search/ReverseGeocodeRequest.html" title="class in com.here.android.mpa.search"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/search/ReviewMedia.html" title="class in com.here.android.mpa.search"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/search/ReverseGeocodeRequest2.html" target="_top">Frames</a></li>
<li><a href="ReverseGeocodeRequest2.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.classes.inherited.from.class.com.here.android.mpa.search.Request">Nested</a> | </li>
<li><a href="#fields.inherited.from.class.com.here.android.mpa.search.Request">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
